/************************************
** IE6 filter   
************************************/
* html body div div.menux{
	background:none!important;
	padding:0;
	}

* html .menux{
	margin:10px auto 10px 0 ;
	}

* html .menux ul{
	position:relative;
	list-style:none;
	list-style-type:none;
	list-style-position:inside;
	margin:0;
	padding:0;
	}

/* Middle container size and location */
* html .menux li{
	display:block;
	float:left;
	border-top: 1px solid #aaaaaa;
	border-right: 1px solid #333333;
	border-bottom: 1px solid #333333;
	border-left: 1px solid #aaaaaa;
	margin:0;
	line-height:26px;
	height:26px;
	margin:0;
	padding:0;
	}

* html .menux li:active{
	display:block;
	float:left;
	border-top: 1px solid #333399;
	border-right: 1px solid #aaaaff;
	border-bottom: 1px solid #aaaaff;
	border-left: 1px solid #333399;
	}


/**  Inner container **/
/**  important!input size includes border **/
* html .menux li a{
	display:inline-block;
	background-color:#797979;
	border-top: 2px solid #777777;
	border-right: 2px solid #707070;
	border-bottom: 2px solid #707070;
	border-left: 2px solid #777777;
	text-align:center;
	line-height:23px;
	height:23px;
	width:auto;
	margin:0;
	padding:0 6px;
	color:#ddddff;
	color:#ffffff!important;
	}

* html .menux a:hover,
* html .menux a:focus{
	background-color:#66aabb;
	border-top: 1px solid #aaddff;
	border-right: 1px solid #558899;
	border-bottom: 1px solid #558899;
	border-left: 1px solid #aaddff;
	outline:none;
	line-height:25px;
	height:25px;
	padding:0 7px;
	color:#000000!important;
	}

* html .menux a:active, 
* html .menux a.on{
	background-color:#aaddee;
	border-top: 1px solid #66aabb;
	border-right: 1px solid #cceeff;
	border-bottom: 1px solid #cceeff;
	border-left: 1px solid #66aabb;
	outline:none;
	line-height:25px;
	height:25px;
	padding:0 7px;
	color:#000000!important;
	}

* html .menux li a:active,
* html .menux li a.on{ 	
	text-shadow:0 0 0 #000000;
	color:#000000;
	}

* html .menux li a span, 	
* html .menux li a.on span{ 	
	border:none;
	}

